Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved You need administrator permissions to be able to run the upgrade procedure.
#1
Not Solved
I try to upgrade to mybb 1.8.21, in the process, I get the error message :

-----------------------------

Error



You do not have permissions to run this process. You need administrator permissions to be able to run the upgrade procedure.

If you need to logout, please click here. From there you will be able to log in again under your administrator account.

-----------------------------

The username and password of the administrator are clearly correct and I have never encountered such error in previous upgrades.

Please help. Thanks.
Reply
#2
Not Solved
Check your group setting : peharps you uncheck Yes, users of this group can access the admin CP
[MyBB 1.8 mods] - Offer me a coffee
Do not ask me help through PM
Reply
#3
Not Solved
The Yes, users of this group can access the admin CP is checked.

Thank you Crazycat for the reply.

No solution yet from others ?
Reply
#4
Not Solved
is your uid in inc/config.php, $config['super_admins'] ?
[MyBB 1.8 mods] - Offer me a coffee
Do not ask me help through PM
Reply
#5
Not Solved
Yes, the uid is in $config['super_admins']
Reply
#6
Not Solved
No solution even from the developers ? Thanks.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)